a.tc_t1:link,a.tc_t1:active,a.tc_t1:visited {text-decoration: none;  color: #AAAAAA;  font-size: 8pt;}
a.tc_t1:hover { text-decoration: none; color: #606060; font-size: 8pt; }
font.tc_t1 { color: #AAAAAA; font-size: 8pt; }

p.tc_t1 { color: #AAAAAA; font-size: 8pt; text-align: center;}



a.tc_t9:link,a.tc_t9:active,a.tc_t9:visited, font.tc_t9 {color: #505050; font-size: 16px;}
